@charset "gb2312";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
body {
	font:12px/24px "宋体";
	color:#bee3ff;
}
a {
	color:#bee3ff;
	text-decoration:none;
	cursor:pointer;
	outline:none;
}
a:hover {
	text-decoration:underline;
}
img {
	border:0;
}
ul, li {
	list-style:none;
}
em {
	font-style:normal;
}
h1, h3, h4 {
	font-size:12px;
}
input {
	font-size:12px;
}
.cl {
	clear:both;
}
.main {
	width:960px;
	margin:0 auto 50px;
	background:url(../images/4.jpg) no-repeat right -275px;
	position:relative;
	z-index:1000;
}
.l h3, .m h3, .r h3 {
	overflow:hidden;
	text-indent:-1000px;
}
.l {
	width:230px;
	float:left;
	color:#5279d6;
	background:url(../images/1.jpg);
	position:relative;
}
.l h3 {
	height:32px;
	width:230px;
}
.l a {
	color:#5279d6;
}
.l .bg1 {
	position:absolute;
	left:0;
	width:230px;
	height:177px;
	background:url(../images/7.png);
}
/*顶部*/
#top {
	width:960px;
	position:relative;
	z-index:1000;
	margin:auto;
}
#top #logo {
	position:absolute;
	top:8px;
	left:328px;
	width:304px;
	height:100px;
	display:block;
	z-index:1000;
}
#top #logo a {
	overflow:hidden;
	display:block;
	text-indent:-1000em;
	position:absolute;
	width:304px;
	height:100px;
	z-index:1000;
}
/*导航*/
#nav {
	height:48px;
	width:991px;
	position: absolute;
	left:17px;
	top:33px;
	z-index:100;
}
#nav a {
	height:48px;
	width:80px;
	display:block;
	overflow:hidden;
	text-indent:-1000em;
	float:left;
	margin-right:30px;
}
#nav a:hover {
	background-image:url(../images/3.jpg);
}
#nav a.n3 {
	margin-right:331px;
}
#nav a.n1:hover {
	background-position:0 -482px;
}
#nav a.n2:hover {
	background-position:-80px -482px;
}
#nav a.n3:hover {
	background-position:-160px -482px;
}
#nav a.n4:hover {
	background-position:-240px -482px;
}
#nav a.n5:hover {
	background-position:-320px -482px;
}
/*登录前*/
#user {
	width:230px;
	height:221px;
	overflow:hidden;
}
#user .u_btn {
	height:70px;
}
#user .u_btn a {
	display:block;
	float:left;
	width:115px;
	height:53px;
	overflow:hidden;
	text-indent:-1000em;
}
#user .u_btn a:hover {
	background-image:url(../images/2.jpg);
}
#login_form {
	display:block;
}
#login_form ul {
	width:230px;
}
#login_form li {
	padding-bottom:5px;
	clear:both;
}
#login_form li label {
	text-align:right;
	width:60px;
	display:inline-block;
}
#login_form .text1 {
	width:150px;
	height:30px;
	line-height:30px;
	border:none;
	background:url(../images/3.jpg) -507px -482px;
	text-indent:2px;
	color:#fff;
	font-size:12px;
	text-indent:7px;
}
#login_form .text2 {
	width:80px;
	height:30px;
	line-height:30px;
	border:none;
	background:url(../images/3.jpg) -657px -482px;
	text-indent:2px;
	color:#fff;
	font-size:12px;
	text-indent:7px;
}
#login_form .log_btn {
	border:0;
	width:102px;
	height:34px;
	overflow:hidden;
	background:url(../images/2.jpg) -230px -746px;
	margin-left:38px;
	cursor:pointer;
}
#login_form a.lose {
	position:relative;
	top:10px;
}
/*登录后*/
#logined {
	display:none;
}
#logined .Avatar {
	background:url(../images/2.jpg) no-repeat -440px -762px;
	height:42px;
	line-height:20px;
	margin-left:15px;
	width:150px;
	margin:auto;
	padding-left:50px;
}
#logined .Avatar p {
	color:#bee3ff;
}
#logined .Avatar span {
	color:#f4d400;
}
#logined .Avatar a {
	color:#bee3ff;
}
#logined .Avatar p {
	display:inline;
}
#logined a.play {
	width:102px;
	height:34px;
	overflow:hidden;
	text-indent:-1000em;
	background:url(../images/2.jpg) -332px -746px;
	display:block;
	margin:0 0 5px 63px;
}
#logined strong {
	font-weight:normal;
	color:#5279d6;
}
#logined ul {
	width:200px;
	margin:auto;
}
#logined li {
	height:20px;
	line-height:20px;
	overflow:hidden;
	color:#bee3ff;
}
#logined a {
	color:#bee3ff;
}
#ustr {
	display: inline-block;
}
/*服务器列表*/
#service {
	position:relative;
	width:230px;
	height:200px;
	position:relative;
}
#service h3 {
	background:url(../images/2.jpg) 0 -374px;
}
#service .s_service {
	padding-top:5px;
}
#service li {
	line-height:22px;
	padding:2px 0 0 12px;
	font-weight:bold;
	text-align:center;
}

#service li a{
	padding-left:10px;
        color:yellow;
}
#service li a span.hot {
	color:#8ba9f2;
}
#service li a:hover {
	text-decoration:none;
}
#service .ser_m {
	padding-top: 2px;
	color:#f4d400;
}
#service a:hover .ser_m {
	color:#fff;
}
#service .ser_du {
	display:block;
	font-weight:normal;
}
#service .ser_3 {
	background:url(../images/server_bg.gif) no-repeat 88px -194px;
}
#service .ser_2 {
	background:url(../images/server_bg.gif) no-repeat 88px -171px;
}
#service .ser_1 {
	background:url(../images/server_bg.gif) no-repeat 88px -171px;
}
#service .ser_du span {
	padding-left:58px;
}
#service .more {
	position:absolute;
	top:6px;
	right:27px;
}
/*游戏介绍*/
#about h3 {
	background:url(../images/2.jpg) 0 -406px;
}
#about div {
	padding:8px 15px 0;
	height:290px;
}
#about div strong {
	color:#7b460d;
	font-weight:normal;
}
#about h2 {
	display:inline;
	font-size:12px;
}
#about p a {
	display:block;
	margin:4px auto 0;
	width:194px;
	height:53px;
	overflow:hidden;
	text-indent:-1000em;
	background-image:url(../images/2.jpg);
}
#about p a.b1 {
	background-position:-230px -534px;
}
#about p a.b2 {
	background-position:-230px -587px;
}
#about p a.b1:hover {
	background-position:-230px -640px;
}
#about p a.b2:hover {
	background-position:-230px -693px;
}
/*客服中心*/
#help h3 {
	background:url(../images/2.jpg) 0 -438px;
}
#help .s_help {
	padding:8px 15px 0;
}
#help .s_help p {
	padding-top:10px;
}
#help a.an {
	background:url(../images/3.jpg) no-repeat -671px -205px;
	width:66px;
	height:18px;
	display:inline-block;
	overflow:hidden;
	text-indent:-1000em;
}
#help a.an:hover {
	text-decoration:none;
}
/*幻灯*/
#focus {
	position: absolute;
	top:-234px;
	width:598px;
	height:234px;
	left:71px;
}
/*分享*/
#share {
	line-height:16px;
	width:100%;
	text-align:center;
	margin:0 auto 0;
	height:80px;
	position:relative;
	padding-top:10px;
	background:url(../images/5.png) no-repeat center 0;
}
#share div {
	padding-bottom:10px;
}
#share label {
	font-weight:bold;
}
#share a {
	height:16px;
	background:url(../images/t_ico.gif) no-repeat;
	display:inline-block;
	padding-left:22px;
	margin-right:5px;
}
#share a.icon01 {
	background-position:0 0px;
}
#share a.icon02 {
	background-position:0 -19px;
}
#share a.icon03 {
	background-position:0 -38px;
}
#share a.icon04 {
	background-position:0 -57px;
}
#share a.icon05 {
	background-position:0 -76px;
}
#share a.icon06 {
	background-position:0 -95px;
}
#share a.icon07 {
	background-position:0 -116px;
}
#share a.icon08 {
	background-position:0 -136px;
}
#share a.icon09 {
	background-position:0 -158px;
}
#share a.icon10 {
	background-position:0 -179px;
}
#share a.icon11 {
	background-position:0 -201px;
}
/*尾部*/
#footer {
	text-align:center;
	position:relative;
	background:url(../images/f_bg.png) repeat-x 0 0;
	height:247px;
	color:#5279d6;
}
#footer a {
	margin:0 4px;
	color:#699acd;
}
#footer .bg {
	background:url(../images/bg2.jpg) center 0;
	width:100%;
	height:254px;
	position:absolute;
	top:-254px;
	left:0;
}
.gamename {
	padding-left:20px;
	margin-top:-10px;
}
.gamename li {
	display:block;
	line-height:22px;
}
.gamename li a {
	color:#B7DDE8;
	font-weight:bold;
}
#myname {
	color:#F00;
	font-weight:bold;
}
#mytime {
	color:#FFFF00;
	font-weight:bold;
}
#_Ten_rightDiv {
	position: absolute;
	right: 1px;
	top: 874px;
	z-index:999999999;
}
#xsk_list {
    margin: 0 auto 0 80px;
}
#xsk_list li {
    border: medium none;
    display: inline;
    font-size: 12px;
    line-height: 37px;
    padding: 10px;
    width: 220px;
}